

/* Seccion 2 PORTAFOLIO Common style */

#grid-g, 
.grid-menu{
	margin: 0 auto;
	max-width: 1000px;
	width: 80%;
}

.grid-menu ul li{
	display: inline;
	vertical-align: top;
	margin: 0 25px;
	text-align: left;
	
}


.grid-menu{
	margin-bottom: 50px;
}


#pagination a{
	color: #808080;
	font-size: 0.7rem;
}

.current_page_item a{
	color: #dd5b6e;
}


.menu-navwebsites-container{
	padding-bottom: 20px;
	margin-bottom: 20px;
}


.page-item {
	display: inline;
	width: 250px;  
}

.grid-g a {
	float: left;
	width: 25%;
	border-bottom: 0;

}

.grid-g a:nth-child(odd) {
	margin: 0;
	}

.grid-g a:nth-child(even) {
	margin: 30px 0 -30px 0;
	}


/* Cajas */
.grid-g figure {
	position: relative;
	overflow: hidden;
	margin: 15px;
}

.grid-g figure img {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	opacity: 0.8;
	-webkit-transition: opacity 0.1s;
	transition: opacity 0.1s;
	height: 380px;
	border-radius: 25px 0px 25px 25px;
	-moz-border-radius: 25px 0px 25px 25px;
	-webkit-border-radius: 25px 0px 25px 25px;
	border: 0px solid rgba(255,255,255,1);
}

/* Texto */
.grid-g figcaption {
	position: absolute;
	top: 0;
	z-index: 11;
	padding: 0 25px;
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.grid-g figcaption h3 {
	margin: 15px 0 0  0;
	letter-spacing: 1px;
	font-weight: 500;
	opacity: 0.9;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.grid-g figcaption p {
	padding: 4px 10px;
	font-weight: 300;
	font-size: 0.8rem;
	line-height: 1.25rem;
	opacity: 0.8;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.grid-g figcaption h3,
.grid-g figcaption p {
	-webkit-transform: translateY(50px);
	transform: translateY(50px);
}

.grid-g figure button {
	position: absolute;
	padding: 4px 20px;
	border: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.grid-g figcaption,
.grid-g figcaption h3,
.grid-g figcaption p,
.grid-g figure button {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}



/* Style for SVG */
.grid-g svg {
	position: absolute;
	top: -1px; /* fixes rendering issue in FF */
	z-index: 10;
	width: 100%;
	height: 380px;
	border-radius: 25px 0px 25px 25px;
	-moz-border-radius: 25px 0px 25px 25px;
	-webkit-border-radius: 25px 0px 25px 25px;
	border: 0px solid rgba(255,255,255,1);
border-top: 5px solid #8bcb8d;

}

.grid-g svg path {
	fill: rgba(0,187,196,1);
}


/* Hover effects */
.grid-g a:hover figure img,
.grid-g a:focus figure img  {
	opacity: 1;
}

.grid-g a:hover figcaption h3,
.grid-g a:hover figcaption p,
.grid-g a:focus figcaption h3,
.grid-g a:focus figcaption p  {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.grid-g a:hover figcaption p,
.grid-g a:focus figcaption p {
	opacity: 0;
}





/* Individual styles */

.demo-1 .grid-g figure button{
	top: 50%;
	left: 50%;
	opacity: 0;
	border: 10px solid rgba(139,202,141,0.5);
	background: rgba(0,183,197,1);
	-webkit-transform: translateY(-50%) translateX(-50%) scale(0.25);
	transform: translateY(-50%) translateX(-50%) scale(0.25);
	border-radius: 25px 0px 25px 25px;
	-moz-border-radius: 25px 0px 25px 25px;
	-webkit-border-radius: 25px 0px 25px 25px;
	color: #fff;
	font-size: 1rem;
	
}

.demo-1 .grid-g a:hover figure button,
.demo-1 .grid-g a:focus figure button{
	opacity: 1;
	-webkit-transform: translateY(-50%) translateX(-50%) scale(1);
	transform: translateY(-50%) translateX(-50%) scale(1);
	margin-top: 150px;
}


figcaption h3, figcaption p{
   color: #fff;
} 

figcaption h3{
	font-size: 0.9rem;
	line-height: 1.5rem;
	text-transform: uppercase;
	border-bottom: 2px solid rgb(139,203,141);
}


/* fallback ie*/
.fallback { background: none; background-image: none; display: none; }








/* Media Queries */
/* Let's redefine the width of each anchor and the margins */

@media screen and  (max-width: 1025px) {
	#grid-g{
		max-width: 750px;
	}

	.grid-g a {
		max-width: 250px;
		width: 33%;
		margin:  0 auto;
	}

    .grid-g a:nth-child(even) {
		margin:  0;
		
	}

	.grid-g a:nth-child(3n+2) {
		margin: 30px 0 -30px 0;
	}

}

@media screen and  (max-width: 800px){


	.grid-g a {
		width: 395px;
		margin: 0 auto;
	}

	.grid-g a:nth-child(odd) {
		margin: 0;
	}

	.grid-g a:nth-child(even) {
		margin: 0;
	}

	.grid-g a:nth-child(even) {
		margin: 30px 0 -30px 0;
	}

	figcaption h3{
		font-size: 0.8rem;
		margin: 0;
	}

	.grid-g figcaption {
		margin: 0;
		padding: 0;
	}


	.switch1{
     display: none;
	}

	/* Hover effects */
	.grid-g figure img,
	.grid-g figure img  {
		opacity: 1;
	}

	.grid-g figcaption h3,
	.grid-g figcaption p,
	.grid-g figcaption h3,
	.grid-g figcaption p  {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	.grid-g figcaption p,
	.grid-g figcaption p {
		opacity: 0;
	}

	.demo-1 .grid-g a figure button,
    .demo-1 .grid-g a figure button{
	opacity: 1;
	-webkit-transform: translateY(-50%) translateX(-50%) scale(1);
	transform: translateY(-50%) translateX(-50%) scale(1);
	margin-top: 150px;
}

}





@media screen and  (max-width: 625px){
/* Cajas */
	.grid-g {
		position: relative;
		left: 0;
	}

	.grid-g a{
	width: 395px;
	margin: 0 auto;
	padding: 0;
     position: relative;
     left: 25%;
     top:25%;
	}

	.grid-g a:nth-child(odd),
    .grid-g a:nth-child(even),
    .grid-g a:nth-child(even)
	 {
		margin: 0;
	}

}




@media screen and  (max-width: 500px){
/* Cajas */


	.grid-g a{
	width: 395px;
	margin: 0 auto;
	padding: 0;
     position: relative;
     left: 13%;
     top:13%;
	}



}


@media screen and  (max-width: 382px){
/* Cajas */


	.grid-g a{
	width: 395px;
	margin: 0 auto;
	padding: 0;
     position: relative;
     left: 8%;
     top:8%;
	}



}